
QGIS Application - Feature request #3045

print preview: show as % of printout size

2010-09-24 03:25 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13105

Description

It would be useful to have a zooming scale to show the map layout at a defined % of the size of the printed map (e.g. 100%, 50%, etc.) to

check the layout more finely

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-04-06 06:02 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2014-04-07 02:18 AM - Nyall Dawson

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed/implemented

Implemented in 2.2
